Subject: fcc_enet driver in linux 2.6.9

From: Saso Kavcic <[email-masked]>
Date: Mon, 13 Dec 2004 10:40:14 +0100

Hi,

I am new to working in embedded linux applications and would appreciate 
a little help.
We are porting linux to a custom mpc8275 board and we are having some 
difficulties
with the fcc ethernet driver. Does anyone know if the fcc enet driver in 
linux 2.6.9
kernel works and if it works if the kernel is compiled preemptible. We 
are trying to
boot the kernel with dhcp, but the network seems very slow and 
unreliable and this
only with "preemptible kernel" option disabled. We are using mpc8275VR 
and LXT972A
PHY, could this be the cause for trouble.

Best Regards, Saso